- entityDefinitions:
  - IDI_TaskCategory_Class: '{9f277412-8662-43d3-97a3-71a27667b365}'
  - IDI_TaskCategory_Report: '{a86afe16-bcf7-4602-90ff-8dc3b7493c5b}'
  - IDI_TaskCategory_Instance: '{5303969f-dafc-4c1f-916c-f1079c3b19b5}'
  - IDI_TaskCategory_MethodBinding: '{871cec9e-faf3-4996-b873-57e78c988b11}'
  - IDI_TaskCategory_ReturnedWorkData: '{57443af8-65f2-4e9b-97c7-f36a4b635760}'
  - IDI_TaskCategory_Debugging: '{8f6e81be-9663-4226-85c3-253588126ea2}'
  - IDI_TaskCategory_IntegrationIDs: '{79449821-89d6-4f83-b3dd-0e780b0a9fef}'
  - IDI_TaskCategory_Element: '{7ac1d803-7007-4b3d-b06e-886d62f758c9}'
  - IDI_TaskCategory_ElementContent: '{4394c205-3fba-40b5-9285-2c1791319f88}'
  - IDI_TaskCategory_SystemUser: '{c425d5cb-82b2-41d1-ab3c-db446e3b1b8e}'
  - IDI_TaskCategory_WorkData: '{b4da7bd3-e919-46a6-8382-ed6cec922594}'
  - IDI_TaskCategory_WorkSet: '{d3163d41-d195-4b7d-bddc-709e2c0136ac}'
  - IDI_TaskCategory_ReturnAttributeMethodBinding: '{e37ff1e2-7aca-45e7-bf9c-017ccb6bcbac}'
  - IDI_TaskCategory_GetReferencedAttributeMethod: '{12a9697e-9cbe-4c86-ba93-4a6df2ee6f9a}'
  - IDI_TaskCategory_BuildAttributeMethod: '{7c8abbd7-0a53-4d3c-9442-2ce8616442ca}'
  - IDI_TaskCategory_GetAttributeMethod: '{2531ba2f-1efa-4945-a192-482ed54e30bf}'
  - IDI_TaskCategory_GetAttributeBySystemRoutineMethod: '{e3d9b648-b991-4fb2-8920-77ab4e88b93e}'
  - IDI_TaskCategory_GetReferencedInstanceSetMethod: '{758bca86-562e-4f66-9523-c1043ae0e233}'
  - IDI_TaskCategory_ReturnInstanceSetMethodBinding: '{4416ac6b-e6f0-4ff7-92aa-979944c3838a}'
  - IDI_TaskCategory_ConditionalSelectAttributeMethod: '{c97b5a7c-1d34-48bc-9f9e-a043922fa9d8}'
  - IDI_TaskCategory_EvaluateBooleanExpressionMethod: '{a50ee5a3-bede-4f6e-999d-7be9978b9bf9}'
  - IDI_TaskCategory_AccessModifier: '{13d2b4c8-6c46-42d4-9328-d326406aa620}'
  - IDI_TaskCategory_CalculateDateMethod: '{84b3b0db-8212-4a8f-9eb6-933405034f15}'